Subject: draft-ietf-l3vpn-bgp-ipv6-04.txt

From: [email-masked]
Date: Fri, 14 Jan 2005 17:03:24 +0100

Hi,

we just posted draft-ietf-l3vpn-bgp-ipv6-04.txt (it will appear in the 
directory any time soon).

The changes that we incorporated since the previous version are the 
following:
- the draft now explicitly mentions that inter-working between an IPv4 
site and an IPv6 site is out if its scope, as was agreed during the last 
IETF meeting.
- a paragraph was added to allow the use of unique local addresses 
(inline with draft-ietf-ipv6-unique-local-addr)
- extended the inter-AS section. It is now inline with 2547bis.
- added a small section on carriers' carrier vpn (referring to 2547bis)
- added an IANA considerations section

We now believe that the document is ready for working group last call.

Jeremy.